<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminAlertMessageTitleSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminAlertMessageTitle')
            ->setLabel("Titre")
            ->setTypeString()
            ->setFormTypeInput();
    }
}